/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.egfa-home-page {
  * {
    font-size: @platform-table-font-size;
  }
  .heading-holder {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
    h1 {
      line-height: 40px;
      margin: 0;
    }
  }
  .main-holder {
    .info-text {
      max-width: 590px;
      margin: 0 auto 20px;
      text-align: center;
      font-size: 1.8rem;
      &:last-child {
        margin-bottom: 50px;
      }
    }
    .ant-table-content {
      .regelung-cell {
        span {
          white-space: normal;
        }
      }
    }
  }
}

#Test-tab-nav {
  width: max-content;
  min-width: 100%;
}
